<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulaire</title>
    <link rel="stylesheet" href="../../css/photon/css/photon.css">
    <link rel="stylesheet" href="../../css/class.css">
    <link rel="stylesheet" href="../../css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap" rel="stylesheet">
</head>
<body>
    <div class="window" id="window-formulaire">
        <form id="form-add-element">
            <h1>Formulaire de nouvel animal</h1>
            <div class="form-group">
                <label for="nom">Quel est le nom de l'animal ?</label>
                <input type="text" name="nom" id="nom" class="form-control" placeholder="Nom">
            </div>
            <div class="form-group">
                <label for="taille">Quel est la taille de l'animal ? (en cm, en chiffre)</label>
                <input type="text" name="taille" id="taille" class="form-control" placeholder="Taille">
            </div>
            <div class="form-group">
                <label for="poids">Quel est le poids de l'animal ? (en kg, en chiffre)</label>
                <input type="text" name="poids" id="poids" class="form-control" placeholder="Poids">
            </div>
            <div class="form-group">
                <label for="description">Donnez une description de l'animal :</label>
                <input type="text" name="description" id="description" class="form-control" placeholder="Description">
            </div>
            <div class="form-group">
                <label for="lien-photo">Rentrez le lien de la photo de l'animal :</label>
                <input type="text" name="lien-photo" id="lien-photo" class="form-control" placeholder="Lien de la photo">
            </div>
            <div class="d-flex justify-content-sm-around">
                <input class="btn btn-positive" id="button-validation" type="submit" value="Valider le contenu">
                <a class="btn btn-negative" id="close-window">Fermer la fenetre</a>
            </div>
        </form>
    </div>
    <script> require("./formulaire") </script>
</body>
</html>